<?php
define('APPLICATION_FLAG', 'yb_systemv8');//应用标识，
define('APPLICATION_APP_FLAG', 'yb_system');//小程序端应用标识
define('APPLICATION_PC_FLAG', 'yb_system_pc');//PC端应用标识
define('APPLICATION_H5_FLAG', 'yb_system');//H5端应用标识，
define('YB_TABLE_PREFIX', 'yb_');//应用数据库表前缀，
define('NAMESPACE_FILE_NAME', 'yb_system');//应用后台文件名
define('VERSION', 'V8.0.0');//版本号
define('FRAME_VERSION', '8.0.0');//框架版本号
define('IS_INDEPENDENT', 1);//独立版： 1/是 0/否
define('IS_ALONE', 1);//独立系统： 1/是 0/否
define("SESSION_KEY", "yb_systemv7");//session_key值
define('AD_URL', 'https://ad.vip.iyibai.com/');
define('YIBAIYUN_API_URL', 'https://api8.iyibai.com');
define('DIY_API_URL', 'https://diyadmin.iyibai.com');
define('YIBAIYUN_URL', 'https://www.iyibai.com');
